/*
Theme Name: Boo Child
Theme URI: http://boo.themerella.com/
Author: ThemeRella Team
Author URI: https://themeforest.net/user/themerella
Template:  boo
Description: Versatile, Powerful and Ultimate Wordpress Theme Made by Themerella. Boo is endlessly customizable, fully responsive and retina ready Wordpress theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: boo
Tags: featured-images, two-columns, custom-header, custom-menu, flexible-header, full-width-template, post-formats, theme-options
*/

.fa-venus {
    color: #f42958;
}

.fa-mars {
    color: #008aff;
}

.attribut span{
    width:80px;
    display:inline-block;
}

.attribut {
    color: white;
}

    .attribut .disponible {
        color: #42f45f;
        display: inline;
        width: auto;
    }

    .attribut .reserve {
        color: #f44141;
        display: inline;
        width: auto;
    }
    .attribut .maison {
        color: #008aff;
        display: inline;
        width:auto;
    }
    .attribut a {
        color: #008aff!important;
    }
        .attribut a:hover {
            color: #47abff!important;
        }